Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 176886 (swift) - Retire: Sven Vermeulen (swift)
Summary: Retire: Sven Vermeulen (swift)
Status: RESOLVED FIXED
Alias: swift
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: Retirement (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Retirement Admin
URL:
Whiteboard: infra-done: 2019-04-23
Keywords:
: 181523 (view as bug list)
Depends on:
Blocks:
 
Reported: 2007-05-03 07:23 UTC by Torsten Veller (RETIRED)
Modified: 2019-09-02 12:45 UTC (History)
8 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Veller (RETIRED) gentoo-dev 2007-05-03 07:23:45 UTC
In 20060927185431.GA8303@gentoo.org to -core Sven announced his retirement.
Comment 1 Torsten Veller (RETIRED) gentoo-dev 2007-06-05 18:54:24 UTC
Not done.
Comment 2 Petteri Räty (RETIRED) gentoo-dev 2007-06-10 13:09:25 UTC
*** Bug 181523 has been marked as a duplicate of this bug. ***
Comment 3 Deedra Waters (RETIRED) gentoo-dev 2007-06-16 14:40:57 UTC
infra-bugs@gentoo.org
Comment 4 Deedra Waters (RETIRED) gentoo-dev 2007-06-16 14:44:21 UTC
infra, please retire.
Looks like his cloak and chanserv access are already done.

Comment 5 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2007-07-10 12:50:14 UTC
Retired by infra on 2007/July/10.
Pending planet and forums.

infra: Please check non-LDAP boxes for anything swift might have had access to (webs for docs stuff?).
Comment 6 Anders Hellgren gentoo-dev 2007-07-10 13:33:14 UTC
Forums already done.
Comment 7 Sven Vermeulen 2007-07-10 18:04:41 UTC
I'd like to get back in touch with Gentoo (as a developer). I'll attach the necessary quizes after I get the approval of the current GDP lead.
Comment 8 Petteri Räty (RETIRED) gentoo-dev 2007-07-10 19:17:06 UTC
(In reply to comment #7)
> I'd like to get back in touch with Gentoo (as a developer). I'll attach the
> necessary quizes after I get the approval of the current GDP lead.
> 

don't attach but send to recruiters@gentoo.org
Comment 9 Xavier Neys (RETIRED) gentoo-dev 2007-07-10 22:53:51 UTC
(In reply to comment #7)
> I'd like to get back in touch with Gentoo (as a developer). I'll attach the
> necessary quizes after I get the approval of the current GDP lead.

The quiz hasn't changed since you did it, I don't need another copy.
I don't know about the recruiters, but as far as I am concerned, you're pretty much welcome back :)
Comment 10 Sven Vermeulen 2007-07-12 12:20:52 UTC
I'll then send in the quizzes for the recruiters, hopefully get an A+ on that :-)
Comment 11 Petteri Räty (RETIRED) gentoo-dev 2007-07-12 20:28:17 UTC
(In reply to comment #10)
> I'll then send in the quizzes for the recruiters, hopefully get an A+ on that
> :-)
> 

It wasn't perfect :) Any way tried to bring you back but I guess my epenis wasn't long enough.

betelgeuse@roadrunner ~ $ perl_ldap -b recruiters -M gentooStatus "active" swift
Enter LDAP Password:

Modifying LDAP user swift
error: No such object at /usr/local/bin/perl_ldap line 314, <STDIN> line 1.
done!

I think it worked last time I brought someone back from retirement. Well infra is CCed so let's see what they think.
Comment 12 Sven Vermeulen 2007-07-18 06:33:11 UTC
Petteri, it should be solved now. I used to be a recruiter as well so I was defined in a different domain than devs, hence the error. Robin (robbat2) has moved me back to the devs domain and set the gentooStatus back to active.
Comment 13 Petteri Räty (RETIRED) gentoo-dev 2007-07-18 21:28:26 UTC
(In reply to comment #12)
> Petteri, it should be solved now. I used to be a recruiter as well so I was
> defined in a different domain than devs, hence the error. Robin (robbat2) has
> moved me back to the devs domain and set the gentooStatus back to active.
> 

Done:
LDAP
userinfo.xml
-core
bugzilla
announcement

TODO:
cvsdoc group on cvs.gentoo.org (infra is handling problems with gpasswd on stork)
IRC-cloak (christel please :) )

Please check your LDAP information for accuracy. 
Comment 14 Mike Doty (RETIRED) gentoo-dev 2007-07-18 21:43:57 UTC
(In reply to comment #13)
> TODO:
> cvsdoc group on cvs.gentoo.org (infra is handling problems with gpasswd on
> stork)
lies! (he's added)
Comment 15 Petteri Räty (RETIRED) gentoo-dev 2007-08-26 23:29:32 UTC
(In reply to comment #14)
> (In reply to comment #13)
> > TODO:
> > cvsdoc group on cvs.gentoo.org (infra is handling problems with gpasswd on
> > stork)
> lies! (he's added)
> 

So then this can be marked as fixed. Swift probably has his cloak in order too after all this time.
Comment 16 Łukasz Damentko (RETIRED) gentoo-dev 2008-12-07 11:18:00 UTC
Swift mailed his resignation to -dev a while back. Infra, please process it.
Comment 17 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2009-03-14 20:11:37 UTC
Infra retirement processing completed.
forum-mods, planet: your ball.
Comment 18 nixnut (RETIRED) gentoo-dev 2009-03-14 20:50:54 UTC
forums done
Comment 19 Łukasz Damentko (RETIRED) gentoo-dev 2009-03-15 11:51:17 UTC
- Removed gentoo/developer cloak
Comment 20 Łukasz Damentko (RETIRED) gentoo-dev 2009-03-17 22:13:59 UTC
- Reassigned remaining bugs if any.
Comment 21 Łukasz Damentko (RETIRED) gentoo-dev 2009-03-18 19:47:29 UTC
- Removed from project pages if present
- Removed from herds.xml if present
Comment 22 Łukasz Damentko (RETIRED) gentoo-dev 2009-03-18 23:16:28 UTC
- Retired on planet
Comment 23 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2009-03-19 05:36:20 UTC
- retired from metadata.xml.

There's no orphaned packages.
Closing as there seems to be nothing else to do here.
Comment 24 Anthony Basile gentoo-dev 2011-04-25 19:52:01 UTC
Sven has shown interest in returning to gentoo and will be working with the selinux herd.  He's doing so much work as a contributor that it only makes sense that he return.  I'm willing to mentor him, but quite frankly, I think he'll be teaching me stuff!
Comment 25 Magnus Granberg gentoo-dev 2011-04-25 19:54:29 UTC
Will help Sven too.
Comment 26 Francisco Blas Izquierdo Riera gentoo-dev 2011-04-25 19:56:55 UTC
I will push for Sven too as much as I can.
Comment 27 Sven Vermeulen 2011-05-31 19:19:36 UTC
After agreement of my mentors, I've sent the quizzes to recruiters@gentoo.org.
Comment 28 Thomas Sachau gentoo-dev 2011-07-25 18:39:19 UTC
I will be your recruiter. Always add a comment to this bug when you send something recruiters@gentoo.org. When the quizzes are sent please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 29 Jan Kundrát (RETIRED) gentoo-dev 2011-08-02 17:37:22 UTC
Sven has indicated that he'd like to join the GDP as well, and has made substantial contributions over Bugzilla. Given that our quizes have not changes since 2005 when he reviewed mine, I hereby state that the GDP has no problem with welcoming him back without sending the docs quiz around one more time :).

Please make sure that his write access includes gentoo/xml/htdocs when he is reinstantiated.
Comment 30 Thomas Sachau gentoo-dev 2011-08-11 20:42:03 UTC
What we did:
- LDAP
- bugzilla
- cvs/svn/git groups on cvs.gentoo.org
- IRC cloak
- announcement

Automatic:
- gentoo-core

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- ask team leads to add yourself to herds.xml for the herds you want to
  join or do it yourself if you have the permission to do so
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- If you want your blog to be syndicated to planet.gentoo.org, check
  http://www.gentoo.org/proj/en/userrel/planet/index.xml
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 31 Pacho Ramos gentoo-dev 2016-05-22 09:45:26 UTC
He is not active for a long time
Comment 32 Pacho Ramos gentoo-dev 2016-05-22 11:23:22 UTC
He is returning
Comment 33 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-08-23 11:26:17 UTC
First mail sent.
Comment 34 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2018-11-22 23:10:19 UTC
First mail sent.
Comment 35 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-03-25 06:07:48 UTC
Second mail sent.
Comment 36 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-07 06:45:02 UTC
swift announced his retirement yesterday.  We're going to wait the usual 14 days before proceeding.
Comment 37 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-23 14:46:46 UTC
Already done/none:
- Packages reassignment
- Bugs

Done:
- Wiki

Pending:
- IRC cloak
- Infra
- Forum
- Planet
Comment 38 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-23 14:51:23 UTC
gitolite done
Comment 39 Infra Account for Automated Retirements gentoo-dev 2019-04-23 15:37:05 UTC
LOG: Running on oystercatcher.gentoo.org for CVS/SVN removal
LOG: Removing swift from groups
Comment 40 Infra Account for Automated Retirements gentoo-dev 2019-04-23 15:37:06 UTC
LOG: Started on woodpecker.gentoo.org
LOG: Found swift.
LOG: Finished at Tue Apr 23 15:37:04 UTC 2019 with rc=0
Comment 41 Infra Account for Automated Retirements gentoo-dev 2019-04-23 15:37:09 UTC
LOG: Running on pigeon.gentoo.org for lists
LOG: Removing swift from all lists.
Comment 42 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-04-23 16:19:25 UTC
LOG: Running on grouse.gentoo.org for bugzilla retire
LOG: Found 176886 for swift.
LOG: Found active user account for swift@gentoo.org
LOG: Updated user account.

infra done.
Comment 43 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2019-04-23 20:10:18 UTC
(In reply to Michał Górny from comment #37)
> Pending:
> - IRC cloak

Done
Comment 44 (RETIRED) gentoo-dev 2019-04-24 03:58:30 UTC
Forums done.
Comment 45 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2019-09-02 12:45:24 UTC
All done.